@media screen and (max-width: 480px) {
  .inside-footer-widgets ul li {
    text-align: center !important; }

  .inside-footer-widgets .textwidget {
    text-align: center !important; }

  .inside-footer-widgets .contactmail {
    text-align: center !important; }

  #contact .elementor-icon-box-title {
    padding-right: 15px; }

  #contact .elementor-icon-box-icon {
    display: none !important; }

  #footer_menu h2.widget-title {
    text-align: center; }

  #footer_contact #gform_3 h3.gform_title {
    font-size: 1.5rem !important; }

  #footer_menu {
    padding-top: 2rem; }

  #footer_menu ul {
    margin-bottom: 0; }

  #footer_menu li {
    text-align: center;
    margin: 1rem 0; }

  #footer_menu li > a {
    color: #fff; }

  #footer_menu li > ul {
    display: none !important; }

  .footer-widgets {
    padding: 30px 0 0px !important; }

  .entry-content > :last-child, .entry-summary > :last-child, .footer-widgets .widget :last-child, .page-content > :last-child, .sidebar .widget :last-child {
    margin-bottom: 0;
    text-align: right; }

  #footer-widgets .widget-title {
    margin-bottom: 0.3rem;
    line-height: 1.5;
    font-size: 1.1rem;
    color: #4cb391;
    border-bottom: 1px solid #4cb391;
    max-width: 110px;
    text-align: center;
    margin: 0 auto; }

  .elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
    margin-right: 1rem;
    margin-bottom: 0.5rem; }

  #ubermenu-nav-main-3-primary {
    background: #f2f2f2; }

  #main p {
    line-height: 1.3em;
    padding: 0 1rem; }

  #menu-item-183 > a {
    padding-right: 19px !important; }

  .slick-slide h4 {
    display: none !important; }

  .elementor-177 .elementor-element.elementor-element-d1ff2dc .elementor-slide-content {
    max-width: 100% !important; }

  .ubermenu-skin-minimal.ubermenu-responsive-toggle {
    background: transparent;
    color: #fff !important;
    font-size: 1.5rem;
    text-transform: none;
    font-weight: normal;
    margin-bottom: 0 !important;
    position: absolute;
    right: -3%;
    top: -65%;
    z-index: 99999999999999; }

  .ubermenu-skin-minimal.ubermenu-responsive-toggle-open {
    top: -9% !important; }

  .site-logo {
    margin-bottom: 10px !important; }

  .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 0px !important; }

  .site-logo img {
    width: 13rem;
    padding-right: 0rem !important;
    border-right: 0px solid #ccc !important; }

  #nav_menu-2 {
    display: none !important; }

  .mobile {
    display: block !important; }

  .desktop {
    display: none !important; }

  .top-bar .inside-top-bar .widget {
    padding: 0;
    display: inline-block;
    margin: 0;
    float: left !important; }

  .ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-main.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 0px;
    padding: 1rem 0rem !important; }

  .team .elementor-widget-icon-box {
    width: 41% !important;
    display: inline-block; }

  .team .elementor-icon-box-title {
    padding-right: 10px; }

  .bread_wrapper {
    display: none; }

  .separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header {
    padding: 20px 10px 0px 10px; }

  html .right-sidebar .site-main {
    margin: 0px 10px 0px 10px !important; }

  .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding: 10px; }

  .round {
    margin-bottom: 3rem; }

  .generate-content-header {
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 7rem; }

  h1.entry-title {
    padding-left: 0rem;
    padding-right: 10px; }

  #ubermenu-main-3-primary-2 .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator {
    position: absolute;
    right: auto !important;
    top: 50% !important;
    margin-top: 0px;
    width: 0;
    left: 30px !important;
    color: #4cb391 !important; }

  #ubermenu-nav-main-3-primary .ubermenu-target > .ubermenu-sub-indicator {
    position: absolute;
    right: auto !important;
    top: 50% !important;
    margin-top: 0px !important;
    width: 0 !important;
    left: 5% !important;
    color: #4cb391 !important; }

  #ubermenu-nav-main-3-primary #menu-item-183 .ubermenu-target > .ubermenu-sub-indicator, #ubermenu-nav-main-3-primary #menu-item-197 .ubermenu-target > .ubermenu-sub-indicator {
    left: 8% !important; }

  .ubermenu-skin-minimal.ubermenu-responsive-toggle {
    background: transparent;
    color: #333;
    font-size: 1.5rem;
    text-transform: none;
    font-weight: normal;
    margin-bottom: 0 !important; }

  .ubermenu .ubermenu-nav .ubermenu-column-1-6 {
    width: 90% !important;
    margin-left: 0% !important;
    padding-right: 10%; }

  .elementor-slide-description br {
    display: none !important; }

  #mobile_contact {
    text-align: center;
    position: fixed;
    width: 100%;
    height: 2rem;
    background-color: #4cb391;
    z-index: 9999;
    bottom: 0rem;
    display: block !important;
    padding-top: 0.5rem;
    padding-bottom: 0.3rem; }

  #mobile_contact img {
    width: 2.5rem;
    vertical-align: middle;
    margin-left: 1rem; }

  #mobile_contact span {
    position: relative;
    top: 2px; }

  #mobile_contact a {
    color: #000 !important;
    font-size: 1.2rem;
    width: 100%;
    display: block; }

  .footer-bar-align-right .copyright-bar {
    float: none;
    color: #ccc;
    font-size: 0.9rem;
    margin-top: 1rem; }

  .slick-slide h3 {
    color: #fff !important;
    font-size: 1.5rem !important;
    font-weight: 700;
    line-height: 1em !important;
    margin-bottom: 0.5rem;
    text-align: center !important; }

  .slick-slide h2 {
    color: #fff !important;
    font-size: 1.5rem !important;
    font-weight: 700;
    line-height: 1em !important;
    margin-bottom: 0rem;
    text-align: center !important; }

  #quick_contact, #success, #success2 {
    display: none !important; }

  .footer-bar {
    width: 97%;
    display: block !important;
    padding: 0px 3%;
    margin: 0 auto; }

  .top-bar .widget_nav_menu li {
    margin-bottom: 1rem; }

  #homebanner .slick-slide-inner {
    align-items: flex-end !important;
    text-align: right;
    padding: 0 1rem; }

  #main .offer img {
    height: 5rem; }

  #main .offer .elementor-image {
    height: 10rem;
    width: 10rem;
    margin-top: 2rem; }

  #main #gform_1 {
    display: flex;
    flex-direction: column; }

  #main #gform_1 .gform_footer {
    padding: 9px 0 0px;
    margin: 0px 0 0;
    clear: both;
    width: 95%; }

  #main .elementor-counter .elementor-counter-number-wrapper {
    font-size: 50px; }

  #main .greenicon, #main .orangeicon, #main .green2icon, #main .green3icon {
    padding: 5rem 0rem 0rem;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 14.55rem;
    background-position: center center; }

  #main .greenicon {
    margin-bottom: 2rem; }

  #main .orangeicon, #main .green2icon, #main .green3icon {
    margin-bottom: 1rem; }

  .video .elementor-element {
    padding: 1rem 1rem 0rem; }

  .inside-footer-widgets > div:not(:last-child) {
    margin-bottom: 0px; }

  .footer-widget-2, .footer-widget-3 {
    margin-bottom: 1rem !important; }

  .footer-widget-1 {
    padding: 1rem 0; }

  #media_image-2 img {
    margin-top: 2rem;
    max-width: 11rem !important; }

  #media_image-2 {
    text-align: center; }

  .inside-site-info {
    padding: 1px 0rem !important; }

  #gform_2 {
    display: flex;
    flex-direction: column !important;
    width: 93% !important;
    float: right; }

  #gform_2 .gform_footer {
    max-width: 100% !important;
    margin-top: 10px !important;
    padding-top: 0;
    text-align: center !important;
    padding-left: 0; }

  #gform_submit_button_2 {
    max-width: 5rem;
    float: none !important; }

  h2.elementor-heading-title {
    font-size: 1.7rem !important; }

  #footer_contact {
    display: block !important;
    width: 100%;
    float: right;
    background: #4cb391; }

  #footer_contact #gform_3 {
    max-width: 1200px;
    display: block;
    flex-direction: column; }

  #footer_contact #gform_fields_3 {
    display: flex;
    flex-direction: column; }

  footer.site-info {
    padding-bottom: 1rem !important; }

  #gform_3 .gform_footer {
    width: 95% !important; }

  .inside-footer-widgets .mobile-grid-100 {
    width: 50% !important;
    float: right;
    clear: none; }

  .footer-widget-2 {
    margin-top: 1rem; }

  #footer-widgets .footer-widget-5 {
    width: 100% !important; }

  .elementor-image-gallery .gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 50%;
    max-width: 100%;
    margin: 0 auto; }

  #right-sidebar {
    display: none; }

  .single-post h1 {
    font-size: 1.5rem !important; }

  a.ubermenu-responsive-toggle {
    display: none !important; }

  body #shiftnav-toggle-main {
    background-color: transparent; }

  .top-bar {
    position: fixed;
    width: 100%;
    z-index: 1; }

  .site-header {
    position: relative;
    top: 45px; }

  .page-header-content {
    margin-top: 45px; }

  .full-width-content .container.grid-container {
    margin-top: 45px; }

  .cats {
    display: none !important; }

  .shiftnav {
    width: 225px !important; }

  .shiftnav ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav ul.shiftnav-menu li.shiftnav-retract > .shiftnav-target {
    padding: 15px 25px 15px 0 !important; } }
